summaryrefslogtreecommitdiff
path: root/tests/touch/no-create-missing
diff options
context:
space:
mode:
Diffstat (limited to 'tests/touch/no-create-missing')
-rwxr-xr-xtests/touch/no-create-missing4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/touch/no-create-missing b/tests/touch/no-create-missing
index 24745fa2d..d75257420 100755
--- a/tests/touch/no-create-missing
+++ b/tests/touch/no-create-missing
@@ -17,7 +17,7 @@ cd $tmp || framework_failure=1
if test $framework_failure = 1; then
echo "$0: failure in testing framework" 1>&2
- (exit 1); exit
+ (exit 1); exit 1
fi
fail=0
@@ -26,4 +26,4 @@ touch -c no-file > /dev/null 2>&1 || fail=1
touch -cm no-file > /dev/null 2>&1 || fail=1
touch -ca no-file > /dev/null 2>&1 || fail=1
-(exit $fail); exit
+(exit $fail); exit $fail